
/* IcoMoon font now moved to style_fonts_custom.css */

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'icomoon';
	font-style: normal;
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
.icon-home:before {
	content: "\21";
}
.icon-search:before {
	content: "\22";
}
.icon-lab:before {
	content: "\23";
}
.icon-info-circle:before {
	content: "\24";
}
.icon-user:before {
	content: "\25";
}
.icon-publish:before {
	content: "\26";
}
.icon-pencil:before {
	content: "\27";
}
.icon-pictures:before {
	content: "\28";
}
.icon-cog:before {
	content: "\29";
}
.icon-loop:before {
	content: "\2a";
}
.icon-list:before {
	content: "\2b";
}
.icon-board:before {
	content: "\2c";
}
.icon-pin:before {
	content: "\2d";
}
.icon-bolt:before {
	content: "\2e";
}

/* from orig php page style */
	section, header, footer {display: block;}
	body {
		font-family: sans-serif;
		color: #444;
		line-height: 1.5;
		font-size: 1em;
	}
	* {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin: 0;
		paddin: 0;
	}
	.glyph {
		float: left;
		text-align: center;
		background: #eee;
		padding: .75em;
		margin: .75em 1.5em .75em 0;
		width: 7em;
		border-radius: .375em;
		box-shadow: inset 0 0 0 1px #fff, 0 0 0 1px #ccc;
	}
	.glyph input {
		width: 100%;
		text-align: center;
		font-family: consolas, monospace;
	}
	.glyph input, .mtm {
		margin-top: .75em;
	}
	.w-main {
		width: 80%;
	}
	.centered {
		margin-left: auto;
		margin-right: auto;
	}
	.fs1 {
		font-size: 2em;
	}
	header {
		margin: .5em 0;
		padding-bottom: .5em;
		color: #666;
		box-shadow: 0 2px #eee;
	}
	header h1 {
		font-size: 2em;
		font-weight: normal;
	}
	.clearfix:before, .clearfix:after { content: ""; display: table; }
	.clearfix:after, .clear { clear: both; }
	footer {
		margin-top: 2em;
		padding: .5em 0;
		box-shadow: 0 -2px #eee;
	}
	a, a:visited {
		color: #B35047;
		text-decoration: none;
	}
	a:hover, a:focus {color: #000;}
	.box1 {
		display: inline-block;
		width: 15em;
		padding: .25em .5em;
		background: #eee;
		margin: .5em 1em .5em 0;
	}
  
/* Bmod additions */

#page-wrap {
  margin: 0 auto;
  width: 750px;
}

.goo-font{
  font-family: 'LobsterTwoRegular', impact, sans-serif;
  font-size: 125%;
}

.title-area {
  margin-top: 15px;
  padding: 5px 0 0 10px;
  background: #d9d9d9;
}

.note-area {
  background: #d9d9d9;
}

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

.larger-font { font-size: 150%; }

.colored-font { color: red; }

/* Goo WebFont Loader styling */
.wf-loading { visibility: hidden; }

.wf-active { visibility: visible; color: red; }

